<div class="relative overflow-x-auto bg-white mb-7">
  <table class="w-full text-left">
    <thead class="text-sm text-slate-700 uppercase bg-white">
      <tr>
        <th scope="col" class="px-4 py-3">
          ID
        </th>
        <th scope="col" class="px-4 py-3">
          Type
        </th>
        <th scope="col" class="px-4 py-3">
          Laatste WOZ-waarde
        </th>
        <th scope="col" class="px-4 py-3">
          Eigenaar
        </th>
        <th scope="col" class="px-4 py-3">
          Aantal bewoners
        </th>
      </tr>
    </thead>
    <tbody>
      {{range .}}
      <tr class="border-t border-slate-200">
        <td class="p-4">
          <a href="/woz-objects/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{.ID}}</a>
        </td>
        <td class="p-4">
          <a href="/woz-objects/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{.FormattedType}}
          </a>
        </td>
        <td class="p-4">
          <a href="/woz-objects/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            € {{numberFormat .LastEffectiveValue}}
          </a>
        </td>
        <td class="p-4">
          <a href="/woz-objects/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{with .StakeholderOwner}}
            {{.FormattedIdentifier}}
            {{else}}
            (Onbekend)
            {{end}}
          </a>
        </td>
        <td class="p-4">
          <a href="/woz-objects/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{.RegisteredPeople}}
          </a>
        </td>
      </tr>
      {{else}}
      <tr class="border-t border-slate-200">
        <td class="p-4 text-center" colspan="5">Nog geen WOZ-objecten gevonden.</td>
      </tr>
      {{end}}
    </tbody>
  </table>
</div>
